/* reseteo universal*/
*{
	border: 0;
	margin: 0;
	padding: 0;
}

/*estilos del sitio*/
#fondo-sunarp{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -100;
}

#gestion-inmobiliaria ul#sunarp{
    width: 100%;
}

li#sunarp{
    background: white;
    color: #2e2d2d;
}

#panel-izquierdo{
    display: inline-block;
    vertical-align: middle;
    width: 43.5%;
}

#panel-derecho{
    display: inline-block;
    vertical-align: middle;
    width: 54%;
}

#info-sunarp{
    background: url(../img/bg-info-sunarp.png) no-repeat;
    background-position: top left;
    background-size: 468px;
    width: 470px;
    height: 300px;
    position: relative;
}

#titulo-sunarp{
    background: url(../img/titulo-info-sunarp.png);
    background-repeat: no-repeat;
    height: 30px;
    width: 132px;
    position: absolute;
    text-align: center;
    top: 31px;
    left: 18px;
}

#titulo-sunarp h{
    font-family: "Century Gothic", "Times Roman", sans-serif; 
    font-size: 1em;
    line-height: 2em;
}

#lista-sunarp{
    position: absolute;
    top: 93px;
    left: 32px;
}

#lista-sunarp ul{
    font-size: 0.8em;
    width: 17em;
}

#lista-sunarp li img{
    margin: 0.2em 0.6em 0.2em 0;
}

#lista-sunarp li{
    display: block;
    line-height: 1.9em;
    width: auto;
}

li.sin-imagen{
    margin-left: 1em;
}

/*********COMIENZO CONTENEDOR***********/

/*********FINAL CONTENEDOR***********/


@media(max-width:1349px){
    
    #info-sunarp{
        float: right;
        padding: 0em 0em 0em 2em;
    }
    
}

@media(max-width:1024px){
    
    #info-sunarp{
        float: right;
        padding: 0em;
    }
    
}

@media(max-width:800px){
    #panel-izquierdo{
        display: block;
        width: 100%;
    }
    
    #panel-derecho{
        display: block;
        margin: 0;
        width: 100%;
    }

    #info-sunarp{
        display: block;
        padding: 0em 0em 2em 0em;
        float:none;
        margin: 0 auto;
    }
    
    #lista-sunarp{
        margin: 1em 0 0 0.5em;
    }

    #lista-sunarp ul{
        width: 100%;
    }
}

@media(max-width:600px){
     
}

@media(max-width:500px){
    
}

@media(max-width:400px){
}